# Generated by Django 2.1.2 on 2018-10-05 16:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='alumno',
            name='rut',
            field=models.CharField(max_length=10),
        ),
    ]
